
FRONT-KOTTATARTÓ - ㅤㅤㅤㅤㅤ #537

Kottatartó összeállítása

2025-10-14 11:03 - András Zatykó

Status: ~ Start date: 2025-12-12

Priority: Normal Due date: 2025-12-17

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 2025-10-20 11:25 - András Zatykó

- Due date set to 2025-12-16

- Start date changed from 2025-10-14 to 2025-12-12

#2 - 2025-10-20 11:26 - András Zatykó

- Due date changed from 2025-12-16 to 2025-12-17
